<!ENTITY undo.desc "Undo Closed Tabs Options">
<!ENTITY undoclosedtabsbuttonToolbar.label "Undo Closed Tab">
<!ENTITY undolastclosedtab.label "Undo Last Closed Tab">
<!ENTITY howmany.label "How many closed tabs do you want Firefox to remember? (0-99)">
<!ENTITY removetabbutton.label "Remove the tab bar button">
<!ENTITY removedroparrow.label "Remove the closed tabs history list from the button">
<!ENTITY removecontextentry.label "Remove &apos;Undo Last Closed Tab&apos; from the right-click context menu">
<!ENTITY restartFX.label "Restart Firefox now">
<!ENTITY restart.label "Please restart Firefox for changes to take effect">
<!ENTITY save.label "Save">
<!ENTITY cancel.label "Cancel">
